#### Revisions comparator

#### Settings

##### Interpreter binding

Clicking the restart icon before the interpreter can restart interpreter associated with this note when your interpreter is isolated per note.
Drag and drop to reorder interpreters. The first interpreter on the list becomes default.
To create/remove interpreters, go to Interpreter menu.

{{item.name}} , %{{item.name}}.{{intp.name}} (default)

#### Note Permissions (Only note owners can change)

Enter comma separated users and groups in the fields.
Empty field (*) implies anyone can do the operation.

Owners
Owners can change permissions,read, run and write the note.

Writers
Writers can read, run and write the note.

Runners
Runners can read and run the note.

Readers
Readers can only read the note.

####

#### + Add Paragraph